add the vim package
[fai-configs.git] / package_config / FAIBASE
index 96cfd41..9c131ae 100644 (file)
@@ -35,3 +35,5 @@ make
 guile-2.0-dev
 ntpdate
 ca-certificates
+bash-completion
+vim